NAME
	destruct - destruct an object

SYNOPSIS
	void destruct()

DESCRIPTION
	This function destroys the indicated object.

NOTA BENE
	It is usually better to call the `remove()' function provided 
	in the mudlib object code than to use this efun. The mudlib code
	will handle such things as light, weight and volume-updating
	when called, something that this efun will ignore completly. 

	Use this function as a last-resort method of getting rid of
	otherwise indestructable objects.

SEE ALSO
	clone_object
